{% sw_extends '@Storefront/storefront/layout/navigation/offcanvas/back-link.html.twig' %}

{% block layout_utilities_offcanvas_close_icon %}
    {% sw_icon 'thin-arrow-left' style {'pack' : 'SyseaTheSimple'} %}
{% endblock %}